appwrite_dart_wrapper 0.6.1 copy "appwrite_dart_wrapper: ^0.6.1" to clipboard
appwrite_dart_wrapper: ^0.6.1 copied to clipboard

Function Wrapper for dart_appwrite, with error handling and dependency injection.

Stable versions of appwrite_dart_wrapper

VersionMin Dart SDKUploadedDocumentationArchive
0.6.1Null safety2.179 months agoGo to the documentation of appwrite_dart_wrapper 0.6.1Download appwrite_dart_wrapper 0.6.1 archive
0.6.0Null safety2.179 months agoGo to the documentation of appwrite_dart_wrapper 0.6.0Download appwrite_dart_wrapper 0.6.0 archive
0.5.1Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.5.1 archive
0.5.0Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.5.0 archive
0.4.2Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.4.2 archive
0.4.1Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.4.1 archive
0.4.0Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.4.0 archive
0.3.1Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.3.1 archive
0.3.0Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.3.0 archive
0.2.1Null safety2.1710 months agoDownload appwrite_dart_wrapper 0.2.1 archive
0.2.0Null safety3.010 months agoDownload appwrite_dart_wrapper 0.2.0 archive
0.1.1Null safety3.010 months agoDownload appwrite_dart_wrapper 0.1.1 archive
0.1.0Null safety3.010 months agoDownload appwrite_dart_wrapper 0.1.0 archive
1
likes
120
pub points
0%
popularity

Publisher

unverified uploader

Function Wrapper for dart_appwrite, with error handling and dependency injection.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

dart_appwrite, get_it

More

Packages that depend on appwrite_dart_wrapper